/*-------------------------------------*/
/*HAUPTMENU LAYOUT*/
/*-------------------------------------*/
#hm_image{
	float:left;
	width:404px;}

#hm_header{
	float:left;
	width:382px;}

#hm_navi{
	float:left;
	width:382px;}



/*-------------------------------------*/
/*CONTENT LAYOUT*/
/*-------------------------------------*/
/*Wird im jeweiligen CSS IE5 - IE6 ergänzt*/
/*#main{
	position:absolute;
	width:786px;
	left:50%;
	margin-left:-393px;
	margin-top:-15px;
	background-color:#054982;
	visibility: visible;
	border-right: 2px solid #003366;
	border-bottom: 2px solid #003366;
	border-left: 2px solid #003366;}*/

#navi{
	float:left;
	width:187px;}

/*Wird im jeweiligen CSS IE5 - IE6 ergänzt*/
/*#content{
	float:left;
	width:517px;
	text-align:justify;
	padding-left:36px;
	padding-right:36px;
	padding-bottom:10px;
	background-color:#ffffff;}*/

#right{
	float:left;
	width:10px;}

#botton{
	clear:both;
	/*position:float;
	bottom:0px;
	left:0px;*/
	height:18px;
}



/*-------------------------------------*/
/*BODY*/
/*-------------------------------------*/
/*body {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height: 1.3em;
	margin:0; 
	padding:0; 
	overflow: hidden;
	background-color:#334CA9;

}*/
	
h1{
	text-align:left;
	color: #13518A;
	margin-bottom: 14pt;
	margin-top: 4pt;
	font-size:1.6em;
	font-weight: bold;
	line-height:1.3em;}

h2{
	text-align:left;
	color: #13518A;	
	margin-bottom: 0.4em;
	margin-top: 28pt;
	font-size:1.4em;
	font-weight: bold;
	line-height:1.3em;	}
	
h3{
	text-align:left;
	color: #13518A;		
	margin-bottom: 0pt;
	margin-top: 14pt;
	font-size:1.2em;
	font-weight: bold;
	line-height:1.3em;}

td h3{
	margin-top: 0pt;}
	
.textbold{
		font-weight: bold;
		}

a:link, a:visited{
	color: #006699;
	text-decoration:underline;}

a:hover{
	color: #006799;
	text-decoration:underline;}

ul li{
	padding-left:5px;
	text-align: left;
	}

	
td.pdf{
	width: 30px;
	height: 30px;}

td.Titel_links_Tabelle{
	width: 150px;
	font-weight: bold;}
	
table{
	border:0px;}

table.fua {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	text-align:left;
	border-left: 1px solid #999999;}


/*-------------------------------------*/
/*ARBEITSBLAETTER*/
/*-------------------------------------*/
tr.abb_list{
	height: 30px;}
	
td.pdf_word{
	width: 65px;
	height: 30px;}
	
td.td_listing{
	text-align: left;
	height: 30px;}

table.abb{
	margin-left: 17px;
	margin-bottom: 25px;}
	

/*-------------------------------------*/
/*A-Z*/
/*-------------------------------------*/
.Auflistung{
	text-align:left;
	margin-bottom: 0px;
	margin-top: 8px;
	font-size:1em;
	font-weight: bold;
	line-height:1em;}
	
table.az {
	font-size: 0.9em;
	margin-left:18px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;}
	
td.icon{
	width:30px;
	height: 30px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;}
	
td.iconWord{
	width:30px;
	height: 30px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;}
	
		
td.td_titel{
	width:370px;
	height: 30px;
	padding-left:5px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;}
	
td.extras{
	padding-left:5px;
	width:90px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;}
	
.themenuebersicht{
	font-size: 0.9em;
	margin-left:18px;
	background-color:#DBE4F0;}



/*-------------------------------------*/
/*SZENENBILDER*/
/*-------------------------------------*/
td.imgthumbs {
	padding-left:0px;
	padding-right:10px;
	padding-top:30px;
	vertical-align:top;}
	
td.imgthumbs_top {
	padding-left:0px;
	padding-right:10px;
	padding-top:0px;
	vertical-align:bottom;}

.bildlegende{
	font-weight: bold;
	color: #3D71AA;}
	
.bildinfo{
	font-size: 0.9em;
	color: #3D71AA;}
	
a:link #sb_img, a:visited #sb_img { 
	border-style: solid;
	border-width: 4px;
	border-color: #334CA9;}

a:hover #sb_img {
	border-color: #E45000;}
	
	
	
/*-------------------------------------*/
/*BENUTZERHINWEISE*/
/*-------------------------------------*/
.Titel{
	text-align:left;
	background-color:#DBE4F0;	
	color: #13518A;		
	margin-bottom: 7pt;
	margin-top: 14pt;
	font-size:1.2em;
	font-weight: bold;
	line-height:1.3em;
	padding-left:10px;}
	
.benutzer{
	margin-top: 0px;}
	


/*-------------------------------------*/
/*SZENENBILDER*/
/*-------------------------------------*/
.at_bottom {
	position: absolute;
	left: 0px;
	bottom: 15px;
	width: 100%;
	text-align: center;
	padding: 8px;
}

a.txtbutton, a:visited.txtbutton {
	background-color: #BFBFBF;
	color:#555522;
	text-decoration:none;
	padding:4px;
	margin-left:5px;
	margin-right:5px;
	border: 2px outset;
	
}

a:hover.txtbutton {
	background-color: #A3A3A3;
	text-decoration:none;
	color:navy;
}

a:active.txtbutton {
	text-decoration:none;
	/*border: 2px inset;*/
}


/*-------------------------------------*/
/*Bildergalerie*/
/*-------------------------------------*/
.sub_bildgal {
	color:white;
}


